Firepoint - Research #200

Requirements # 198 (Closed): Porting Firepoint to Android
N3yuutb cBasKy Android + Google Maps
10/12/2012 06:57 PM - AnekcaHap Tpowkos

Status: Closed Start date: 10/12/2012
Priority: Normal Due date:

Assignee: Anekcannp Tpowkos % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
Description

M3yunTb BO3MOXHOCTK Ucnonb3osaHms Google Maps.
Hanbonblunit nHTepec:

® K3l Tannos
® nepepada TO4EK B BUOXKET KapThl

History

#1 - 10/13/2012 08:55 PM - AnekcaHgp TpoLukoB

LBa BapraHTa paboTbl ¢ KapToil B AHOponae:
1.ToToBbIn MapView:

e Jlerko ucnonb3oBatb
e Jlerko nocbinatb TOYKU Ons OTOﬁpa)KeHVIﬂ

CnoxHo knactepm3oBaTb TOYKW: FOTOBbIE KNacchl Ans knactepmaauum: hitp:/stackoverflow.com/a/7447998 (TeCTOBbIN NPOEKT:

https://github.com/weakwire/AndroidMapCluster - Heo6xon1MO B CBONCTBax NpoekTa noctasuTb ranky Google APIs). CkpuHwWOoT aBTopa:

https://redmine.cs.karelia.ru/attachments/download/207/LCOPT.png MO HEKPACWBbIA CKPUHLLOT:
https://redmine.cs.karelia.ru/attachments/download/208/Screenshot_2012-10-13-20-42-47.png

e BoT 30ech y TOBapulei ecTb ele 0auvH NpUMep Knactepusauum
1. OTobpaxartb kapTy Yepe3 WebView, a Touku nepenasatb Yepes Javascript

® He Tpyb
BO3MOXHO, NpobnematnyHo 6ynet nepenasatb B WebView (HO 9T0 BO3MOXHO)

#2 - 10/19/2012 05:37 PM - AnekcaHap TpoLukoB
- % Done changed from 0 to 100

#3 - 10/19/2012 05:38 PM - AnekcaHap TpoLukoB

- Status changed from New to Resolved

#4 - 10/19/2012 05:39 PM - AnekcaHap TpoLukoB

- Status changed from Resolved to Closed
http://stackoverflow.com/a/7447998
https://github.com/weakwire/AndroidMapCluster
https://redmine.cs.karelia.ru/attachments/download/207/LCOPT.png
https://redmine.cs.karelia.ru/attachments/download/208/Screenshot_2012-10-13-20-42-47.png
http://code.google.com/p/android-playground-erdao/source/browse/trunk/SampleClusterMap/src/com/erdao/android/SampleClusterMap/SampleClusterMapActivity.java?r=226
http://developer.android.com/intl/ru/guide/webapps/webview.html#UsingJavaScript
http://www.tcpdf.org

